//
//  NoteTableViewCell.swift
//  ListsStoryboard
//
//  Created by Roman Vyjídáček on 16.03.2023.
//

import UIKit

class NoteTableViewCell: UITableViewCell {
    
    static var reuseIdentifier: String = "NoteTableViewCell"
    
    @IBOutlet weak var titleLabel: UILabel!
    
    @IBOutlet weak var contentTextView: UITextView!
    
    func setup(with note: Note) {
        titleLabel.text = note.title
        contentTextView.text = note.content
    }
   
}
